Avada Forums Community Forum impossible to update a post or page after update avada 5.5.2 Reply To: impossible to update a post or page after update avada 5.5.2

pifoux
Participant
Post count: 7

Hello,

The plugin TinyMCE Advanced is always not compatible with Avada (last version both)
That’s the solution by Avada Team ?

Thank you

Marco